.erjifontover16047{ padding-left: 10px; font-size: 9pt; color: #222222; line-height: 160% ;}
.leaderfont16047{ color: #222222; font-size: 9pt ;}
.yijibackground16047{ background-image: url(/images/dhbj1.gif) ;}
.erjibackground16047{ border-bottom: #aaaaaa 1px solid; border-left: #aaaaaa 1px solid; background-color: #ffffff; background-position-x: center; width: 100px; height: 25px; border-right: #aaaaaa 1px solid ;}
.currentfontStyle16047{ font-size: 10pt; font-weight: bold; color: #cc0000; text-decoration: none ;}
.fontstyle16047{ font-size: 10pt; font-weight: bold; color: #66121f ;}
.yijifontover16047{ font-size: 10pt; font-weight: bold; color: #66121f ;}
.erjibackgroundover16047{ border-bottom: #aaaaaa 1px solid; border-left: #aaaaaa 1px solid; background-color: #7cacdc; background-position-x: center; width: 100px; height: 25px; border-right: #aaaaaa 1px solid ;}
.yijibackgroundover16047{ background-image: url(/images/dhbj2.gif); width: 98px; background-repeat: repeat-x ;}
.ejfontstyle16047{ line-height: 160%; padding-left: 10px; width: 100px; color: #222222; font-size: 9pt ;}
.titlestyle16048{ font-size: 9pt; color: #222222; text-decoration: none ;}
.titlestyle39793{ font-size: 9pt; color: #222222; text-decoration: none ;}
.morestyle39498{ font-size: 9pt ;}
.leaderfont39498{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle39498{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.timestyle39498{ font-size: 9pt ;}
.morestyle16051{ font-size: 9pt ;}
.clickstyle16051{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont16051{ font-size: 9pt; line-height: 150% ;}
.titlestyle16051{ font-size: 9pt; color: #000000; line-height: 190% ;}
.columnstyle16051{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle16051{ font-size: 9pt; color: #aaaaaa; line-height: 150% ;}
A.c16051 {
font-size: 9pt; color: #000000; line-height: 190% 
;}
A.c16051:link {
color:#222222;}
A.c16051:visited {
color:#222222;}
A.c16051:active {
color: #222222;}
A.c16051:hover {
color: #cc0000;}.morestyle16052{ font-size: 9pt ;}
.clickstyle16052{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont16052{ font-size: 9pt; line-height: 150% ;}
.titlestyle16052{ font-size: 9pt; color: #000000; line-height: 190% ;}
.columnstyle16052{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle16052{ font-size: 9pt; color: #aaaaaa; line-height: 150% ;}
A.c16052 {
font-size: 9pt; color: #000000; line-height: 190% 
;}
A.c16052:link {
color:#222222;}
A.c16052:visited {
color:#222222;}
A.c16052:active {
color: #222222;}
A.c16052:hover {
color: #cc0000;}.morestyle40202{ font-size: 9pt ;}
.clickstyle40202{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont40202{ font-size: 9pt; line-height: 150% ;}
.titlestyle40202{ font-size: 9pt; color: #000000; line-height: 180% ;}
.columnstyle40202{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle40202{ font-size: 9pt; color: #aaaaaa; line-height: 150% ;}
A.c40202 {
font-size: 9pt; color: #000000; line-height: 180% 
;}
A.c40202:link {
color:#222222;}
A.c40202:visited {
color:#222222;}
A.c40202:active {
color: #222222;}
A.c40202:hover {
color: #cc0000;}.morestyle16053{ font-size: 9pt ;}
.clickstyle16053{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont16053{ font-size: 9pt; line-height: 150% ;}
.titlestyle16053{ font-size: 9pt; color: #000000; line-height: 180% ;}
.columnstyle16053{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle16053{ font-size: 9pt; color: #aaaaaa; line-height: 150% ;}
A.c16053 {
font-size: 9pt; color: #000000; line-height: 180% 
;}
A.c16053:link {
color:#222222;}
A.c16053:visited {
color:#222222;}
A.c16053:active {
color: #222222;}
A.c16053:hover {
color: #cc0000;}.morestyle16054{ font-size: 9pt ;}
.clickstyle16054{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont16054{ font-size: 9pt; line-height: 150% ;}
.titlestyle16054{ font-size: 9pt; color: #000000; line-height: 180% ;}
.columnstyle16054{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle16054{ font-size: 9pt; color: #aaaaaa; line-height: 150% ;}
A.c16054 {
font-size: 9pt; color: #000000; line-height: 180% 
;}
A.c16054:link {
color:#222222;}
A.c16054:visited {
color:#222222;}
A.c16054:active {
color: #222222;}
A.c16054:hover {
color: #cc0000;}